#featured, .featured, .fadeout, .newsselect{
	height:130px; 			/*this changes the height of the image slider*/
}


#featured{
position: relative;
width:743px;
overflow: hidden;
margin:23px 0px 16px 8px;
}

.fadeout{
	position:absolute;
	width:200px;
	display:block;
	right:0px;
	z-index: 3;
}


.featured{
border:none;
display: block;
width:500px;
position:absolute;
top:0;
left:0;
overflow: hidden;
display:none;
}


/*accordiom*/
.featured{
background: #f9f9f9 url(images/preload.gif) no-repeat center center;
}

.fadeout{
background: transparent url(images/overlay.png) repeat-y right top;
}

